# Eclipse user settings directory
.project
.pydevproject
.settings

# VS Codium user settings directory
.vscode

# Byte-compiled / optimized / DLL files
MkpWIFI/__pycache__/
MkpWIFI/build/
MkpWIFI/dist/
MkpWIFI/main.spec
MkpWIFI/*.dll
__pycache__/
*.py[cod]
